@import '../../../vars';

.header {
  margin-bottom: 1.3rem;
  color: $c-black;
  font-size: 20px;

  @media (min-width: 650px) {
    flex-direction: row;
    font-size: 25px;
  }
}

.buttonContainer {
  margin-top: 30px;
  width: 100%;
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  
  @media (min-width: 650px) {
    flex-direction: row;
  }

  .button {
    color: $c-black;
    margin: 0;
    background-color: #19b4d4;
    border: 1px solid #19b4d4;
    border-radius: 0;
    font-weight: 600;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    line-height: 1.5;
    user-select: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-size: 20px;
    padding: 0.5rem 1.6rem;
    margin-top: 10px;
    width: 80vw;
    &:hover {
      color: $c-white;
    }
    
    @media (min-width: 650px) {
      margin-top: 0;
      width: 200px;
      padding: 0.375rem 0.75rem;
      font-size: 25px;
    }
  }
}